import { createSSRApp } from "vue";
import App from "./App.vue";
import store from "./store";
import NavBar from "@/components/navBar/index.vue";
// import Vconsole from "vconsole";

export function createApp() {
    const app = createSSRApp(App);
    app.component("NavBar", NavBar);
    // const vConsole = new Vconsole();
    app.use(store);
    return {
        app
    };
}
